<rules><dependencies>
<lib name="Qt6WebView_armeabi-v7a"><depends>
<jar bundling="1" file="jar/QtAndroidWebView.jar"  />
<lib file="plugins/webview/libplugins_webview_qtwebview_android_armeabi-v7a.so"  />
<permission name="android.permission.ACCESS_FINE_LOCATION" />
<bundled file="plugins/webview" type="plugin_dir"/>
<bundled file="plugins/DEPENDENCIES" type="plugin_dir"/>
<bundled file="plugins/QtQuick_auto" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>